/*make the items from the header disappear*/
#site-slogan, #block-search-form, #block-block-2,  #block-block-1, #footer, #logo,  #navigation, #site-name {display: none;}


/*kluge the language switcher into appearing anyway:*/
.region-header .block-locale .locale-untranslated {display:inline !important;} 

/*kluge the top accessibility menu into appearing anyway:*/
.region-header .block-menu {margin-top: -92px;} 


/*move up the socail media sharing icons so they're inline with the breadcrumbs*/
#post-tools, #post-tools.moved {
margin-top: 10px !important;
}


hr {
  border: 1px solid gray;
  height: 0px;
}

#header { display: none;

}

#main  { padding-top: 0px;}

#page  { padding-top: 0px;}

ul.menu {
position: fixed !important;
width: 18em;
}

ul.menu a.active-trail { 
background: #0055a5; 
color: #ffffff; 
}



blockquote { background-color: rgb(198, 205, 232);}

div.field-name-field-fra-summary { 
margin-bottom: 20px;
}
div.field-name-field-fra-related-content { clear: both; width: 100%; background-color: #ffffff; margin-top: 10px;}

div.field-name-field-fra-related-content .field-label { background:  #0055a5; }

div.field-name-field-fra-see-also2 { clear: both; width: 100%; background-color: #ffffff}

div.field-name-field-fra-see-also2 .field-label { background:  #0055a5; }

div.group_main_content { width: 100% ! important; }

h3.vco-storyjs { font-size: 18px ! important; line-height: 22px;}

section.region.region-sidebar-first.column.sidebar { margin-left: -10px;}

.region-sidebar-first .block {
padding: 0px;
}
.region-sidebar-second .block ul, .region-sidebar-first .block ul li a {
font-family: Trebuchet MS;
font-size: 1.1em;
}

ul.menu li.expanded {
padding: 10px;
background-color: #0055a5; 
}

ul.menu ul.menu li.expanded a {
font-family: Trebuchet MS;
}

ul.menu ul.menu {
background-color: lightgrey !important;
margin-left: -10px;
margin-top: 10px !important;
}

ul.menu ul.menu li {
padding-left: 0px;
padding-top: 0px;
padding-bottom: 0px;
padding-right: 0px;
background-color: #ffffff !important;
}

ul.menu ul.menu li a {
color: #0055a5;
font-family: Trebuchet MS;
}

ul.opinions {
    padding: 0px;
    margin: 0px;  
}



.breadcrumb {
display: none;
}

div.horiz-nav ul {
    margin: 0 0 10px;
    padding: 0;
    overflow: hidden;
    border: 1px solid #e7e7e7;
    background-color: #f3f3f3;
}

div.horiz-nav ul li {
    float: left;
    margin-left: 50px;
}

div.horiz-nav ul li a {
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    padding: 14px 0px;
    text-decoration: none;
}

div.horiz-navul li a:hover:not(.active) {
    background-color: #ddd;
}

div.horiz-nav ul li a.active {
    color: white;
    background-color: #4CAF50;
}



